<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicio</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/admin-noticia.css">
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="js/Opciones.js"></script>
</head>

<body>
    <div class="arriba_derecha">        
            <b>Administrador</b>
            <img src="iconos/configuraciones (1).png" height="30px" width="30px">
            <a href="Login.html"><img src="iconos/boton-de-encendido.png" height="30px" width="30px"></a>
    </div>
    <nav class="menu">
        <div class="titulo"><H4>Gestion de biblioteca ULEAM</H4></div>
        <img src="iconos/cuenta.png">
        <h4>SISTEMA DE BIBLIOTECA</h4>
        <ul>
            <li><a href="admin-inicio.html">Inicio</a></li>
            <li><a href="admin-Usuario.html">Adminitracion de usuarios</a></li>
            <li><a href="admin-libro.html">Libros y categorias</a></li>
            <div class="Escogido"><li><a href="admin-noticia.html">Noticias y reservas</a></li></div>
            <li><a href="admin-conversaciones.html">Conversaciones</a></li>
        </ul>
    </nav>
    <main>
        <div class="Titulo">
            <strong>SISTEMA DE BIBLIOTECA</strong> NOTICIAS Y RESERVAS
        </div>
        <div class="wrap">
            <ul class="tabs">
                <li><a href="#tab1"><span>Noticias</span></a></li>
                <li><a href="#tab2"><span>Reservas</span></a></li>
            </ul>
            <div class="secciones">
                <article id="tab1">
                    <p>
                        <img src="Iconos/correo-electronico.png" width="70px" height="70px">
                        <strong>Bienvenido al sistema de noticias de eventos</strong> 
                    </p>
                    <p>
                        <div>
                           <h1>Nuevas noticias de eventos programados</h1> 
                        </div><br>
                        <input name="cbipeliculas" type="checkbox" />Gacias por ingresar con tu cuenta Google. Protegemos de ti tu privacidad.<br/>
                        <input name="cbilibros" type="checkbox" />No te arrepientas. Ven a ver nuestro libros que te prepara la biblioteca ULEAM.<br/>
                        <input name="cbiinternet" type="checkbox" />Nuevo libro ya disponible mira y aprende de nuevas cosas.
                    </p>
                </article>
                <article id="tab2">
                    <p>
                        <img src="Iconos/edicion.png" width="70px" height="70px">
                        <strong>Bienvenido al sistema reservas de la biblioteca ULEAM</strong>
                    </p>
                    <div class="container">
                        <table class="table" id="tabla">
                                <h1>Registro de administrador</h1>
                                <tr>
                                    <th>Nº</th>
                                    <th>Cliente</th>
                                    <th>Telefono</th>
                                    <th>Correo</th>
                                    <th>Fecha</th>
                                </tr>
                                <tr>
                                    <td>1</td>
                                    <td>Nohelia Santacruz</td>
                                    <td>0981307530</td>
                                    <td>Nohelia@gmail.com</td>
                                    <td>01/11/2022</td>
                                </tr>
                            </thead>
                        </table>
                    </div>
                </article>
            </div>
        </div>
    </main>
</body>
</html>